# copyright: 'Huynh Duong Phuong Vi @ 2013-2019'
# www.sketchupforyou.com
module S4U
	module S4u_Export_Scenes
		require 'sketchup.rb'
		require 'extensions.rb'
		require 'langhandler.rb'
		NAME="s4u_export_scenes"
		Strings  = LanguageHandler.new(NAME+".strings")
		TOOL=Strings["Export Scenes"]
		IS_WIN = (Sketchup.platform == :platform_win)
		IS_OSX = (Sketchup.platform == :platform_osx)
		@ext = SketchupExtension.new(("s4u-" + TOOL),File.join(NAME,(NAME + "_loader")))
		@ext.copyright= 'Huynh Duong Phuong Vi @ 2013-2019'
		@ext.creator =  'Huynh Duong Phuong Vi (www.sketchupforyou.com)'
		@ext.version = '3.1.2'
		@ext.description = Strings["Export Scenes to JPG or PNG images."]
		Sketchup.register_extension @ext, true
	end      
end
